lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'svgsprite/version'

Gem::Specification.new do |gem|
  gem.name     = 'svgsprite'
  gem.version  = SVGSprite::VERSION
  gem.authors  = ['Etienne Lemay']
  gem.email    = ['etienne@heliom.ca']
  gem.summary  = 'Merge SVGs from a folder'
  gem.homepage = 'https://github.com/EtienneLem/svgsprite'
  gem.license  = 'MIT'

  gem.files         = `git ls-files`.split($/)
  gem.test_files    = gem.files.grep(%r{^(test|spec)/})
  gem.require_paths = ['lib']

  gem.bindir = 'bin'
  gem.executables << 'svgsprite'

  gem.add_dependency 'thor', '~> 0.14'
  gem.add_dependency 'nokogiri', '~> 1.6.2.1'
end
