# SVGSprite
Very early stage of an untested tool that merges a folder of SVGs together into a single SVG file.<br>
See [Chris Coyier’s article](http://css-tricks.com/svg-sprites-use-better-icon-fonts) about SVG sprites.

## Usage
```sh
$ svgsprite                                                                                                                                        Wed 21 May 2014 16:09:39 EDT
SVGSprite commands:
  svgsprite help [COMMAND]   # Describe available commands or one specific command
  svgsprite merge [OPTIONS]  # Merge SVGs from a folder

Options:
  -i, [--input=INPUT]            # The folder where the separated SVGs are.
                                 # Default: ./svgsprite/svgs

  -o, [--output=OUTPUT]          # Where the merged SVG is saved.
                                 # Default: ./app/assets/images

  -s, [--stdout], [--no-stdout]  # Outputs the result to STDOUT.

  -f, [--filename=FILENAME]      # Merged file name.
                                 # Default: svgsprite

  -p, [--prefix=PREFIX]          # SVG IDs prefix.
                                 # Default: icon
```

### Static HTML
```sh
$ svgsprite merge --stdout | pbcopy
```

Then paste into your HTML file.
